Subject: bug#38031: 26.3; Trying to invoke the macOS File Open window causes Emacs to crash on macOS Catalina

From: Alan Third <[email-masked]>
Date: Mon, 4 Nov 2019 20:06:38 +0000

On Sun, Nov 03, 2019 at 04:02:39PM -0500, Michael Dixon wrote:
> Thanks Alan. I might be a little over my head here, as I’m not sure
> how to apply a patch. I presume I would have to build from source...

Yes, you would. It’s not very hard if you’ve got git installed. I can
talk you through it. Alternatively we can try to find someone else
running Catalina, there should be a few Emacs devs/users who’ve
upgraded around here somewhere.
-- 
Alan Third